/* Required */
@import url(tripoli.base.css);
@import url(layout-mobile.css);
@import url(tablesorter.css);
@import url(forms.css);
@import url(print.css) print;
/* Option Plugins */
@import url(_/tripoli.visual.css);
@import url(_/tripoli.type.css);
@import url(_/tripoli.override.css);
@import url(_/mbmenu_config.css);
@import url(mbmenu_vertical.css);
@import url(mbmenu_horizontal.css);
/* Components */
@import url(components/contact.css);
@import url(components/events.css);
@import url(components/links.css);
@import url(components/news.css);
@import url(components/paragraph.css);
@import url(components/gallery.css);
@import url(components/search.css);
/* jQuery */
@import url(jquery.lightbox.css);
/* Google Web Fonts*/
@import url(https://fonts.googleapis.com/css?family=Didact+Gothic);

.file a { display: block; float: left; min-width: 48px; background: #f2f2f2 url(../images/icons/file.png) center 5px no-repeat;
	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px; padding:55px 7px 6px; margin: 0 1em 1em; text-align: center;
}
.file a:hover { background-color: #666; color: #fff; }
.file.pdf a { background-image: url(../images/icons/pdf.png); }
.file.doc a { background-image: url(../images/icons/doc.png); }
.file.ppt a { background-image: url(../images/icons/ppt.png); }
.file.xls a { background-image: url(../images/icons/xls.png); }
.file.txt a { background-image: url(../images/icons/txt.png); }
.file.url a { background-image: url(../images/icons/url.png); }
.file.gif a { background-image: url(../images/icons/gif.png); }
.file.jpg a { background-image: url(../images/icons/jpg.png); }
.return_link { clear: both; margin: 20px 0 0 0; }
.notice, .alert { font-size: 1.2em; font-weight: bold; }
.notice { color: #036; }
.alert { color: #903; }
/* table */
table.paraTable { border: 1px solid #ddd; border-collapse:collapse; }
table.paraTable th, table.paraTable td { border: 1px solid #ddd; padding: 3px; vertical-align: top; }
table.paraTable th { font-weight: bold; text-align: left; background-color: #999; color: #333; padding: 5px; }
table.paraTable td.header { font-weight: bold; text-align: left; padding: 3px; background-color: #fff; }

/* General Styles */
body { 
	font-family: 'Didact Gothic', sans-serif;
	background-color: #241B12; 
	background-image:url(../images/layout/pageBG.jpg); 
	background-repeat:no-repeat; 
	background-position:center 0; 
	background-attachment:fixed;
	color:#fff;
}
.hide {display:none;}
.clear {clear:both;height:1px;}
.img_left {float:left; margin:5px 10px 10px 0;}
.img_right {float:right; margin:5px 0 10px 10px ;}

.moreinfolink {}
.content {font-size:13px;line-height:1.1em;}
.content a { color: #67b189; text-decoration: none; }
.content #superfooter a, .content #footer a, .content #subfooter a { text-decoration: none !important; }
.content a:hover { color: #6deea8; }
h1, h2, h3, h4 {font-family: 'Didact Gothic', sans-serif;}
.content h1, .content h1 a { color: #93e2b7; }
.content h2, .content h2 a { color: #93e2b7; }
.content h3, .content h3 a { color: #93e2b7; }
.mint {color:#67b189}
/* Breadcrumbs */
#breadcrumbs {
	clear: both;
	font-size: 0.9em;
	padding: 10px;
}
#breadcrumbs ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs ul li {
	display:inline;
	margin: 0;
	padding: 0;
}
#breadcrumbs a {
	text-decoration: none;
}

/* Auto Image Captions - just add a class="caption" to an image and the alt tag will become a caption */
div.caption {	margin: 0 0 1em 0; border: 1px solid #ccc;	padding: 5px; }
	div.caption img {	margin: 0; padding:0; float: none !important;	}
	div.caption p {	margin: 5px 0 0 0; padding: 5px; border-top: 1px #ddd dotted; font-size: .9em; }
	div.right { float: right; margin-left: 2em; }
	div.left  { float: left; margin-right: 2em; }
	div.center  { float: none; margin-right: auto; margin-left: auto; }

#sidebar div.caption { margin: 0;	padding:0; position: relative; }
	#sidebar div.caption p { position: absolute; margin: 0; padding: 2px;	font-size: .9em; bottom: 0;	left: 0; background:black; color: white; opacity: .7; }
	#sidebar div.caption img { margin: 0; padding: 0; }

/* Google Maps */
#gmap {
	width: 640px;
	height: 480px;
	margin: 16px auto;
}

/* Table Striping */
table.stripe tr.even { background-color: #eee; }
table.stripe tr.odd { background-color: transparent; }
table.noborder, table.noborder th, table.noborder td, table.noBorder, table.noBorder th, table.noBorder td { border: none !important; }

.content #header #superinner { color:#fff; font-size:11px}

/*Gallery List Page*/
#gallery_list {line-height:1.1em} /*Group of frames*/
#gallery_list .gl_frame {width:150px;margin:5px;float:left;background: url("../images/layout/featureBox.png") bottom right ; padding: 10px 10px 20px 10px; cursor:pointer} /*Image + Name*/
#gallery_list .gl_frame a {color:#000;}
#gallery_list .imgThumbs {height:100px; width:150px; overflow:hidden;margin-bottom:5px;} /*Image container*/
#gallery_list .imgThumbs img {} /*image*/
#gallery_list span {display:block;text-align:center;width:100%;height:2.4em;overflow:hidden} /*Name*/
.gallery_rtg {float:right;width:120px;margin-right:30px;}

@media only screen and (max-width: 59.999em) { /*960px*/

}